backward compatibility dsm 4.2

Free domotica! Forums How can I …? Synology NAS backward compatibility dsm 4.2

This topic contains 2 replies, has 2 voices, and was last updated by  silr 1 year, 7 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #2202

    silr
    Participant

    hello

    In the repo there is ds409+ listed, but the package cannot be installed on it because it’s not upgradeable to dsm 5.

    Is there any way to make the package installable on dsm 4.2?

    thanks

    #2217
    Mika
    Mika
    Keymaster

    Oops, I changed something to prevent DSM6 installation.
    Just try again…

    #2218

    silr
    Participant

    The installation works just fine now, except there is a prerequisite for mariadb (a given in dsm 5+, but unavailable in dsm 4.x)

    I have to check how can mariadb be deployed on dsm 4.2 which has the former mysql implementation

    Thanks for your help

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.